﻿BODY 
{ 
  font-family: Verdana, Tahoma, Arial; 
  font-size: 12px; 
  font-weight: normal;
  margin: 0px;
/*  background-color: Seashell; */
  background-color: #FFF5EE;
  background-color: Ghostwhite;
}
P 
{ 
  text-align: justify; 
  font-size: 12px; 
  line-height: 130%;
  line-height: 135%;
}
TD 
{ 
  font-size: 12px; 
  line-height: 130%;
}
A 
{ 
  color: #0050d0; 
  text-decoration: none;
}
H3 
{ 
  font-size: 14px; 
  font-weight: bold; 
  text-align: left; 
  color: #113355; 
  margin: 10px 0px 1px 20px;
}
H4 
{ 
  font-size: 14px; 
  font-weight: bold; 
  color: #6087b0; 
  color: black;
  margin: 0px;
  padding: 0px;
  padding-bottom: 5px;
}
A:hover 
{ text-decoration: underline; }
A:visited 
{ color: #0050d0 }

UL, OL
{ margin: 0px 0px; padding: 0px 25px }
LI
{ padding-left: 2px }

/* =============== страница =============== */
div.page
{
  width: 970px;
  width: 1130px;
  width: 1160px;
  width: 1250px;
  margin: 10px 0px;
  margin: 10px 10px;
  padding: 0px;
  background-color: white;
/*  border: solid 1px Wheat;  */
  border-radius: 10px;
}
div.page_top
{
  margin: 0px;
  padding: 0px;
  text-align: center;
/*  background-color: Wheat;    */
/*  background-color: #6087b0;  */
  background-color: #207dc3;
  background-color: YellowGreen;
  border-radius: 10px 10px 0px 0px;
  background-color: Steelblue;
  background-color: #6087b0;
}
div.page_content
{
  margin: 0px;
  padding: 0px;	
  padding-top: 15px;
  border: solid 1px #e8e8ee;
  border-width: 0px 1px 0px 1px;
  background-color: #FFF5EE;
  background-color: white;
  
}
div.page_bottom
{
  margin: 0px;
  padding: 0px 20px;
  text-align: center;
  background-color: #207dc3;
  background-color: #6087b0;
  border-radius: 0px 0px 10px 10px;
}

/* =============== top =============== */
table.table_top
{
  width: 100%;
  margin: 0px;
  border: none;
  text-align: center;
/*  background-color: #207dc3; */
/*  border-radius: 10px 10px 0px 0px; */
}
TD.table_top_left, TD.table_top_right, TD.table_top_center
{
  padding: 10px;
  border: none;
  text-align: center;
  vertical-align: top;
}
TD.table_top_left
{
  width: 20%;
  border-right: solid 1px #106db3;
  padding: 5px;
border: none;  
  text-align: left;
border: none;  
}
TD.table_top_center
{
  width: 50%;
  color: Ghostwhite;
  color: white;
  vertical-align: middle;
}
TD.table_top_right
{
  width: 30%;
  font-family: Verdana, Tahoma, Arial; 
  font-size: 12px; 
  text-align: right;
  color: Ghostwhite;
  color: white;
  border-left: solid 1px #106db3;
border: none;  
  line-height: 150%;
}
H1.solidus_title
{
  font-family: Verdana, Tahoma, Arial; 
  font-family: Georgia; 
  font-size: 48px;
  font-weight: bold;
  letter-spacing: 0px;
  padding: 0px;
  margin: 0px;
  color: Ghostwhite;
  color: black;
  color: white;
}
A.contacts_mail
{
  color: #d0d0ff;
  color: #d0ffff;
}

/* =============== content =============== */
table.table_content
{
  width: 100%;
  margin: 0px;
  border: none;
  text-align: center;
}
TD.table_content_left
{
  width: 220px;
  width: 245px;
  border: none;
  text-align: left;
  vertical-align: top;
}
TD.table_content_right
{
  text-align: left;
  vertical-align: top;
}

/* =============== bottom =============== */
table.table_bottom
{
  width: 100%;
  margin: 0px;
  border: none;
  text-align: center;
}
TD.table_bottom_left, TD.table_bottom_right, TD.table_bottom_center
{
  padding: 5px;
  border: none;
  text-align: center;
  vertical-align: top;
  color: Ghostwhite;
}
TD.table_bottom_left
{
  width: 50%;
  text-align: left;
}
TD.table_bottom_right
{
  width: 50%;
  text-align: right;
}

/* =============== content: catalog =============== */
UL.catalog
{
  list-style: none;
  height: auto;
margin: 5px 10px;
  margin: 5px 20px 0px 3px;
  padding: 0px;
  border: none;
  border-bottom: solid 1px #e0e0f0;
}
#p_lst .c_lst_box li {}
UL.catalog li
{
/*  font-family: Arial; */
  font-size: 13px;
  font-weight: bold;
  height: auto;
  margin: 0px;
  padding: 0px;
  border: none;
  border-top: solid 1px #e0e0f0; 
}
UL.catalog li a
{
  display: block;  /* !!! */
  height: auto;
  margin: 0px;
  padding: 6px 10px;
}
UL.catalog a
{
  color: #2662a4;
  height: auto;
}
UL.catalog li a:hover
{
  text-decoration: none;
  background-color: #f7f7fa;
}

/* =============== content: links =============== */
TD.links
{
  text-align: left;
  padding: 0px;
  border-bottom: solid 1px #207dc3;
}
TD.links_left
{
/*  width: 80px; */
  text-align: left;
/*  padding: 5px 15px 3px 15px; */
  padding: 0px;
  background-color: #207dc3;
  border-radius: 5px 20px 0px 0px;
}
TD.links_right
{
/*  width: 85px; */
  text-align: right;
/*  padding: 5px 15px 3px 15px; */
  padding: 0px;
  background-color: #207dc3;
  border-radius: 20px 5px 0px 0px;
}
a.links_l, a.links_r, TD.links_l
{
  display: block;  /* !!! */
  height: auto;
  color: white;
  font-size: 13px;
  font-weight: bold;
}
TD.links_l /* "Каталог" */
{
  text-align: left;
  padding: 5px 20px 2px 12px;
  padding: 5px 20px 2px 15px;
  background-color: #207dc3;
  background-color: #6087b0;
  border-radius: 5px 20px 0px 0px;
}
a.links_l
{
  padding: 5px 20px 3px 12px;
}
a.links_r
{
  padding: 5px 12px 3px 20px;
}
a.links_l:hover, a.links_r:hover
{ 
  color: white; 
  text-decoration: none;
}

/* =============== content: info =============== */
div.contents
{
  min-height: 400px;
  margin: 0px;
  padding: 0px;
}

TD.contents
{
  text-align: left;
  padding: 0px;
  padding: 2px 5px 10px 5px;  /* 2px 20px 10px 5px */
/*  border: solid 1px #f7f7f7; */
border-left: solid 1px red;
  border-left: solid 1px #f7f7f7;
  border-left: solid 1px #f0f0f0;
}
h2, h2.id_title
{ 
  font-size: 14px; 
  font-size: 17px; 
  font-size: 22px; 
  font-weight: bold; 
  text-align: center; 
  color: black;
  color: #6087b0;
  margin: 10px 0px 10px 0px;
}

/* =============== content: info / news =============== */
.news_date 
{ 
  font-size: 12px; 
  color: #009090;
}
.news_head 
{ 
  color: #0070c0 
}
TD.news_date, TD.news_head 
{ 
  border-bottom: solid 1px #e0e0f0;
  border-bottom: solid 1px #d0d0f0;
}
TD.news_text 
{ 
  /*font-family: Arial; */
  font-size: 13px;
  padding: 5px 10px 5px 0px;
  border: solid 1px #f0f0f0;
  border: solid 1px #f3f3f3;
}

/* =============== content: info / catalog =============== */
table.catalog_id
{
  border: none;
}
TD.catalog_id
{
  padding: 5px;
  border: solid 1px red;
  border: solid 1px #f0f0f0;
}
.catalog_id_image
{
  margin: 0px;
  padding-right: 20px;
}
.catalog_id_h
{
  font-size: 14px;
  font-weight: bold;
  color: #2662a4;
}
a.catalog_id
{
  display: block;  /* !!! */
  height: auto;
  margin: 0px;
  padding: 0px;
/*background-color: #f7f7fa;  */
}
a.catalog_id:hover
{
/*  background-color: #f7f7fa; */
  text-decoration: none;
}
a.catalog_id:active
{
  border: yellow;
}

/* =============== content: info / home: index  =============== */
div.home_page
{
  margin: 0px;
  padding: 20px 0px 10px;
  text-align: left;
  border: none;
  background-image: url("images/home.jpg");
  background-repeat: no-repeat;
  background-position-x: center;
  min-height: 470px;
  color: white;
}

/* =============== content: info / catalog: index + properties: index + zodiac: index =============== */
div.catalog_index, div.properties_index, div.zodiac_index, div.homepage_index
{
  margin: 0px;
  padding: 0px;
  text-align: left;
/* background-color: Wheat; */
border: solid 1px red;
border: solid 1px #ffc0c0;
  border: none;
}
table.catalog_index, table.properties_index, table.zodiac_index, table.homepage_index
{
  border: none;
/*border-spacing: 14px; /* for TD {padding: 0px} */
/*border-spacing: 8px;  /* for TD {padding: 3px} */
  table-layout: fixed; 
}
TD.catalog_index, TD.properties_index, TD.zodiac_index, TD.homepage_index
{
  padding: 3px;
  text-align: center;
  vertical-align: top;
border: solid 1px #e7e7e7;
  border: solid 1px #f0f0f0;
  width: 160px;
}
TD.zodiac_index
{
  width: 200px;
}
TD.homepage_index
{
  width: 200px;
}
TD.catalog_index:hover, TD.properties_index:hover, TD.zodiac_index:hover, TD.homepage_index:hover
{ 
  background-color: #f0f0f0;
  background-color: #f7f7f7;
}

.cat_index_photo_text, .prop_index_photo_text
{ 
  font-size: 12px;
}
a.cat_index_photo_text, a.prop_index_photo_text
{ 
  display: block;  /* !!! */
  color: #2662a4;
  height: auto;
}
a.cat_index_photo_text:hover, a.prop_index_photo_text:hover
{ 
  text-decoration: none;
}

/* --------------- content: info / catalog: index (pages row) --------------- */
div.catalog_index_pages
{
  margin: 10px 0px 0px;
  padding: 0px;
  border: none;
  border-top: solid 1px #2662a4;
}
table.catalog_index_pages
{
  border: none;
}
TD.catalog_index_pages, TD.catalog_index_pages_c, TD.catalog_index_pages_0
{
  text-align: center;
  vertical-align: middle;
  border: solid 1px #e0e0f0;
}
TD.catalog_index_pages_c
{ 
  background-color: #e0e0e0; 
  background-color: #f7f7fa; 
  background-color: #f0f0f7; 
}
TD.catalog_index_pages_0
{ 
  color: #e0e0e0; 
}
a.catalog_index_pages, TD.catalog_index_pages_0
{
  width: 30px;
}
a.catalog_index_pages
{
  display: block;  /* !!! */
  height: auto;
  height: 21px;  /* 25px -padding-top */
  padding-top: 4px;
/*  padding: 3px 7px; */
  color: #207dc3;	
  color: #2662a4;
}
a.catalog_index_pages:hover
{ 
  text-decoration: none;
}

/* =============== content: info / catalog: item + properties: item =============== */
div.catalog_index_item, div.properties_item, div.zodiac_item
{
  margin: 0px 10px;
  padding: 10px 5px 0px;
  border: none;
  border-top: solid 1px #f0f0f7;
}
img.catalog_index_item, img.properties_item, img.zodiac_item
{
  margin: 0px;
  padding: 12px 0px 15px 30px;
  border: none;
}

/* =============== content: info / properties: item + zodiac: item =============== */
table.properties_item, table.zodiac_item
{
  border-collapse: collapsed;	
}
TD.properties_item, TD.properties_item_list, TD.zodiac_item, TD.zodiac_item_list
{
  vertical-align: top;
  padding: 0px 20px 0px 0px;
}
TD.zodiac_item
{
  padding: 0px 30px 0px 0px;
}
TD.properties_item_list, TD.zodiac_item_list
{
  /*width: 200px;*/
  width: 190px;
  padding: 0px;  
  border-left: solid 1px #f0f0f7;
}
TD.zodiac_item_list
{
  width: 125px;
}
div.properties_item_list, div.zodiac_item_list
{
  min-height: 350px;
  padding: 0px;  
/*  background-color: #fafafa; */
  background-color: white;
}

/* --------------- content: info / properties, zodiac: item / right-items-list --------------- */
UL.right_items_list
{
  list-style: none;
  height: auto;
  margin: 0px 0px 0px 15px;
  padding: 0px;
  border: none;
  border-bottom: solid 1px #e0e0f0;
}
UL.right_items_list li
{
/*  font-family: Arial; */
  font-size: 13px;
  font-weight: normal;
  height: auto;
  margin: 0px;
  padding: 0px;
  border: none;
  border-top: solid 1px #e0e0f0; 
}
UL.right_items_list li a
{
  display: block;  /* !!! */
  height: auto;
  margin: 0px;
  padding: 6px 10px;
}
UL.right_items_list a
{
  color: #2662a4;
  height: auto;
}
UL.right_items_list li a:hover
{
  text-decoration: none;
  background-color: #f7f7fa;
}
